Skip to main content
Topic: ElkArte 1.1.6 - Release announcement (Read 35579 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

Re: ElkArte 1.1.6 - Release announcement

Reply #15

Thanks for the release emanuele. Keep up the wonderful work :)

Re: ElkArte 1.1.6 - Release announcement

Reply #16

Nicely updated my little forum. :D

Thank you !

Re: ElkArte 1.1.6 - Release announcement

Reply #17

Hi,
i just update from 1.1.5 and at this time everything seems ok : thank you
Philippe

Re: ElkArte 1.1.6 - Release announcement

Reply #18

here was a rollback to version 1.1.5 you can find out for what reason

Re: ElkArte 1.1.6 - Release announcement

Reply #19

Quote from: emanuele – Heh.
Before the end of the week. :p

1.1.5 is installed here, but we recommend downloading 1.1.6?
Community of forum owners on any forum engine (сообщество владельцев форумов на любом форумном движке) https://forumovod.ru

Re: ElkArte 1.1.6 - Release announcement

Reply #20

This is basically a development version where we test code before releasing it.
Yes, I've been lazy and I have not changed the version number. shrugs

Spoiler (click to show/hide)

 

Re: ElkArte 1.1.6 - Release announcement

Reply #21

Quote from: emanuele – This is basically a development version where we test code before releasing it.
Yes, I've been lazy and I have not changed the version number. shrugs

OK.
When I saw version 1.1.5 here, I thought that 1.1.6 is not recommended to be installed on a real forum.
Community of forum owners on any forum engine (сообщество владельцев форумов на любом форумном движке) https://forumovod.ru

Re: ElkArte 1.1.6 - Release announcement

Reply #22

By the way: what is the highest version of PHP that 1.1.6 will handle?
Given that PHP 8 is due out in a couple of months, and with 7.2 hitting EOL in November, I'm wondering how (or if) 1.1.6 will handle versions higher than 7.2.
Last Edit: September 05, 2020, 04:12:28 am by Antechinus
Master of Expletives: Now with improved family f@&king friendliness! :D

Sources code: making easy front end changes difficult since 1873. :P

Re: ElkArte 1.1.6 - Release announcement

Reply #23

I am using 1.1.6 with PHP 7.3. There are some undefined index errors into elkarte log, beside that seems to work fine.

Re: ElkArte 1.1.6 - Release announcement

Reply #24

7.2 should be fine, 7.3 may flood the error log and actually some feature may break, but I'm not sure.


Re: ElkArte 1.1.6 - Release announcement

Reply #26

@emanuele - So any plans on the new php version of support for the forum? And what would be so bad if not being updated to a newer version of PHP?

How does the plans by the way look overall for ElkArte? What plans is there on the horizont? :)

Re: ElkArte 1.1.6 - Release announcement

Reply #27

I already mentioned my plans somewhere, nothing has changed since then.

Re: ElkArte 1.1.6 - Release announcement

Reply #28

Quote from: emanuele – I already mentioned my plans somewhere, nothing has changed since then.
Key word, somewhere :P